
Foreman - Bug #23240

BreadcrumbSwitcher is logging warnings because of a wrong prop-type

04/12/2018 06:56 AM - Avi Sharvit

Status: Closed   

Priority: High   

Assignee: Avi Sharvit   

Category: Web Interface   

Target version: 1.18.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5441

  

Description

Associated revisions

Revision 8452e8dc - 04/16/2018 08:08 AM - Avi Sharvit

Fixes #23240 - BreadcrumbBar prop-type warnings

History

#1 - 04/12/2018 06:59 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/5441 added

#2 - 04/16/2018 08:35 AM - Tomer Brisker

- translation missing: en.field_release set to 330

#3 - 04/16/2018 09:02 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 8452e8dc705d796c450642dc2102ac6ad11ef4c7.
